<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Joe Cajun | 1115 E Pioneer Pkwy Ste 101, Arlington, TX 76010</title>
	<meta name="keywords" content="seafood, crab, cajun, crawfish">
	<meta name="description" content="Joe Cajun is the best Cajun seafood restaurant in Arlington, TX 76010">
	<link href="assets/css/bootstrap.css" rel="stylesheet">
	<link href="assets/vendors/flat-icon/flaticon.css" rel="stylesheet">
	<link href="assets/vendors/revolution/css/settings.css" rel="stylesheet">
	<link href="assets/vendors/revolution/css/layers.css" rel="stylesheet">
	<link href="assets/vendors/revolution/css/navigation.css" rel="stylesheet">
	<link href="assets/css/style.css" rel="stylesheet">
	<link href="assets/css/responsive.css" rel="stylesheet">
	<link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
	<link rel="icon" href="assets/images/favicon.png" type="image/x-icon">
	<link
		href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;600;700&family=Open+Sans:wght@400;600;700;800&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,700&family=Poppins:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<!--[if lt IE 9]><script src="assets/js/respond.js"></script><![endif]-->
</head>
<body>
	<div class="page-wrapper">
		<div class="preloader"></div>
		<header class="main-header header-style-one">
			<div class="header-upper">
				<div class="auto-container">
					<div class="inner-container clearfix">
						<div class="logo-outer">
							<div class="logo"><a href="index.php"><img src="assets/images/logo.svg" alt=""
										title=""></a></div>
						</div>
						<div class="nav-outer clearfix">
							<nav class="main-menu navbar-expand-md navbar-light">
								<div class="navbar-header">
									<button class="navbar-toggler" type="button" data-toggle="collapse"
										data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
										aria-expanded="false" aria-label="Toggle navigation">
										<span class="icon flaticon-menu"></span>
									</button>
								</div>
								<div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
									<ul class="navigation clearfix">
                                        <li><a href="index.php">Home</a></li>
                                        <li><a href="menu.php">Food Menu</a></li>
										<li><a href="drinks.php">Drinks & Desserts</a></li>
										
										<li><a href="directions.php">Directions</a></li>
										<li><a href="https://joecajun.uorder.io/" target="_blank">Order</a></li>
									</ul>
								</div>
							</nav>
							<div class="outer-box">
								<div class="order">
									Pickup Order
									<span><a href="https://joecajun.uorder.io/" target="_blank" style="background: #f7b82d;color:#fff;padding: 5px 10px;font-size: 17px;font-weight: 500">ORDER ONLINE</a></span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>

		<section class="page-title" style="background-image: url(assets/images/background/11.jpg)">
			<div class="auto-container">
				<h1>Directions</h1>
			</div>
		</section>
		
		<section class="contact-page-section">
			<div class="auto-container">
				<div class="row clearfix">
					
					<!-- Info Column -->
					<div class="info-column col-lg-4 col-md-12 col-sm-12">
						<div class="inner-column">
							<ul>
								<li><strong>Location</strong>1115 E Pioneer Pkwy Ste 101<br>
Arlington, TX 76010<br>(817) 801-7188</li>
                                <li><strong>Hours</strong>Sun - Thu: <span>12 PM – 9 PM</span><br>Fri - Sat: <span>12 PM - 10 PM</span></li>
							</ul>
						</div>
						<img src="assets/images/resource/triple-1.jpg" class="img-responsive" alt="Joe Cajun">
					</div>

					<!-- Form Column -->
					<div class="form-column col-lg-8 col-md-12 col-sm-12">
		<section class="map-section" style="margin-top: 75px;">
			<!-- Map Boxed -->
			<div class="map-boxed">
				<!--Map Outer-->
				<div class="map-outer">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3357.1540123043656!2d-97.09459668481968!3d32.7085349809926!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x864e87f811a00633%3A0x63b50ea9334592bd!2sJoe%20Cajun!5e0!3m2!1sen!2sus!4v1600965402285!5m2!1sen!2sus" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
				</div>
			</div>
		</section>
					</div>

					

				</div>

			</div>
		</section>


		<footer class="main-footer" style="background-image: url(assets/images/footer-bg.jpg)">
			<div class="auto-container">
				<div class="widgets-section">
					<div class="row clearfix">
						<div class="footer-column col-lg-3 col-md-6 col-sm-12">
							<!-- Info Widget -->
							<div class="footer-widget info-widget">
								<h4>Contact Info</h4>
								
								<p>1115 E Pioneer Pkwy Ste 101<br>Arlington, TX 76010</p>

							</div>
						</div>
						<div class="footer-column col-lg-6 col-md-12 col-sm-12">
							<!-- Logo Widget -->
							<div class="footer-widget logo-widget">
								<div class="logo">
									<a href="index.php"><img src="assets/images/logo-foot.svg" alt="" /></a>
								</div>
								<a class="number" href="tel:8178017188">(817) 801-7188</a>
								<a href="https://www.facebook.com/joecajun" class="purchase" target="_blank"><img src="assets/images/fb.svg" alt="Joe Cajun" class="foot-social"></a>
							</div>
						</div>
						<div class="footer-column col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget timing-widget">
								<h4>Opening Hour</h4>
								<ul class="timing-list">
									<li>Sun - Thu:<span>12 PM – 9 PM</span></li>
									<li>Fri - Sat: <span>12 PM - 10 PM</span></li>
								</ul>
							</div>
						</div>

					</div>
				</div>
				<div class="footer-bottom">
					<div class="clearfix">
						<div class="pull-left">
							<div class="copyright">2020 &copy; Joe Cajun | Designed by <a href="https://canngay.com" target="_blank">Can Ngay</a></div>
						</div>
					</div>
				</div>
			</div>
		</footer>
	</div>
	<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-angle-up"></span></div>
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/popper.min.js"></script>
	<script src="assets/js/jquery-ui.js"></script>
	<script src="assets/js/bootstrap.min.js"></script>
	<script src="assets/js/jquery.fancybox.js"></script>
	<script src="assets/js/owl.js"></script>
	<script src="assets/js/wow.js"></script>
	<script src="assets/js/validate.js"></script>
	<script src="assets/js/appear.js"></script>
	<script src="assets/js/script.js"></script>

</body>

</html>