<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Joe Cajun | 1115 E Pioneer Pkwy Ste 101, Arlington, TX 76010</title>
	<meta name="keywords" content="seafood, crab, cajun, crawfish">
	<meta name="description" content="Joe Cajun is the best Cajun seafood restaurant in Arlington, TX 76010">
	<link href="assets/css/bootstrap.css" rel="stylesheet">
	<link href="assets/vendors/flat-icon/flaticon.css" rel="stylesheet">
	<link href="assets/vendors/revolution/css/settings.css" rel="stylesheet">
	<link href="assets/vendors/revolution/css/layers.css" rel="stylesheet">
	<link href="assets/vendors/revolution/css/navigation.css" rel="stylesheet">
	<link href="assets/css/style.css" rel="stylesheet">
	<link href="assets/css/responsive.css" rel="stylesheet">
	<link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
	<link rel="icon" href="assets/images/favicon.png" type="image/x-icon">
	<link
		href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;600;700&family=Open+Sans:wght@400;600;700;800&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,700&family=Poppins:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<!--[if lt IE 9]><script src="assets/js/respond.js"></script><![endif]-->
</head>
<body>
	<div class="page-wrapper">
		<div class="preloader"></div>
		<header class="main-header header-style-one">
			<div class="header-upper">
				<div class="auto-container">
					<div class="inner-container clearfix">
						<div class="logo-outer">
							<div class="logo"><a href="index.php"><img src="assets/images/logo.svg" alt=""
										title=""></a></div>
						</div>
						<div class="nav-outer clearfix">
							<nav class="main-menu navbar-expand-md navbar-light">
								<div class="navbar-header">
									<button class="navbar-toggler" type="button" data-toggle="collapse"
										data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
										aria-expanded="false" aria-label="Toggle navigation">
										<span class="icon flaticon-menu"></span>
									</button>
								</div>
								<div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
									<ul class="navigation clearfix">
                                        <li><a href="index.php">Home</a></li>
                                        <li><a href="menu.php">Food Menu</a></li>
										<li><a href="drinks.php">Drinks & Desserts</a></li>
										
										<li><a href="directions.php">Directions</a></li>
										<li><a href="https://joecajun.uorder.io/" target="_blank">Order</a></li>
									</ul>
								</div>
							</nav>
							<div class="outer-box">
								<div class="order">
									Pickup Order
									<span><a href="https://joecajun.uorder.io/" target="_blank" style="background: #f7b82d;color:#fff;padding: 5px 10px;font-size: 17px;font-weight: 500">ORDER ONLINE</a></span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>

		<section class="page-title" style="background-image: url(assets/images/background/11.jpg)">
			<div class="auto-container">
				<h1>Drink Menu</h1>
			</div>
		</section>

        <section class="dishes-section style-one">
			<div class="auto-container">
		<!-- Menu Sec Title -->
				<div class="menu-sec-title centered">
					<h2>Soft Drinks & Tea</h2>
				</div>
				<div class="row clearfix">
					<!-- Column -->
					<div class="column col-lg-6 col-md-12 col-sm-12">
						<!-- Menu Outer -->
						<div class="menus-outer">
							<!-- Menu Block -->
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Soft Drinks (no refill)</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$2.00</div>
										</div>
									</div>
									<div class="text">Coke, 
Diet Coke, Mountain Dew, Pepsi, 
Dr Pepper,
Sprite, Nestea,
Root Beer, Orange Bid Red, Lemonade, Hawaiian Punch</div>
								</div>
							</div>
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Iced Tea (free refill)</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$2.00</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<!-- Column -->
					<div class="column col-lg-6 col-md-12 col-sm-12">
						<!-- Menu Outer -->
						<div class="menus-outer">
							<!-- Menu Block -->
							
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Sweet Tea (free refill)</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$3.00</div>
										</div>
									</div>
								</div>
							</div>
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Hot Tea (free refill)</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$2/person</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				
			</div>
		</section>
		
		<!-- Dishes Section / Style three -->
		<section class="dishes-section style-three">
			<div class="auto-container">

				<!-- Menu Sec Title -->
				<div class="menu-sec-title centered">
					<h2>Fresh Juice</h2>
				</div>
				<div class="row clearfix">
					<!-- Column -->
					<div class="column col-lg-6 col-md-12 col-sm-12">
						<!-- Menu Outer -->
						<div class="menus-outer">

							<!-- Menu Block -->
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Fresh Squeezed Orange Juice</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.00</div>
										</div>
									</div>
								</div>
							</div>
							<!-- Menu Block -->
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Fresh Lemonade</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$4.00</div>
										</div>
									</div>
								</div>
							</div>
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Fresh Passion Fruit</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.00</div>
										</div>
									</div>
								</div>
							</div>
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Fresh Sugar Cane Juice</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$6.00</div>
										</div>
									</div>
								</div>
							</div>
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Pennywort</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.00</div>
										</div>
									</div>
								</div>
							</div>
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Fresh Coconut Juice</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.00</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<!-- Column -->
					<div class="column col-lg-6 col-md-12 col-sm-12">
						<!-- Menu Outer -->
						<div class="menus-outer">
							<!-- Menu Block -->
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Thai Tea</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.00</div>
										</div>
									</div>
								</div>
							</div>
							<!-- Menu Block -->
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Milk Tea</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.50</div>
										</div>
									</div>
								</div>
							</div>
							
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Matcha Milk Tea</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.50</div>
										</div>
									</div>
								</div>
							</div>
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Vietnamese Coffee</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.00</div>
										</div>
									</div>
								</div>
							</div>
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Iced Vietnamese Coffee w/ Condensed Milk</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$5.00</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				
			</div>
		</section>
		
		<section class="dishes-section style-one">
			<div class="auto-container">
				<!-- Menu Sec Title -->
				<div class="menu-sec-title centered">
					<h2>Desserts</h2>
				</div>
				<div class="row clearfix">					
					<div class="column col-lg-6 col-md-6 col-sm-6">
						<!-- Menu Outer -->
						<div class="menus-outer">
							<!-- Menu Block -->
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Chocolate Cake (1 slice)</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$4.00</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="column col-lg-6 col-md-12 col-sm-12">
							<!-- Menu Block -->
							<div class="menu-block">
								<div class="inner-box">
									<div class="clearfix">
										<div class="pull-left">
											<h4><a href="#">Vanilla Cake (1 slice)</a></h4>
										</div>
										<div class="pull-right">
											<div class="price">$4.00</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

				</div>
				
			</div>
		</section>
		
				
		
		


		<footer class="main-footer" style="background-image: url(assets/images/footer-bg.jpg)">
			<div class="auto-container">
				<div class="widgets-section">
					<div class="row clearfix">
						<div class="footer-column col-lg-3 col-md-6 col-sm-12">
							<!-- Info Widget -->
							<div class="footer-widget info-widget">
								<h4>Contact Info</h4>
								
								<p>1115 E Pioneer Pkwy Ste 101<br>Arlington, TX 76010</p>

							</div>
						</div>
						<div class="footer-column col-lg-6 col-md-12 col-sm-12">
							<!-- Logo Widget -->
							<div class="footer-widget logo-widget">
								<div class="logo">
									<a href="index.php"><img src="assets/images/logo-foot.svg" alt="" /></a>
								</div>
								<a class="number" href="tel:8178017188">(817) 801-7188</a>
								<a href="https://www.facebook.com/joecajun" class="purchase" target="_blank"><img src="assets/images/fb.svg" alt="Joe Cajun" class="foot-social"></a>
							</div>
						</div>
						<div class="footer-column col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget timing-widget">
								<h4>Opening Hour</h4>
								<ul class="timing-list">
									<li>Sun - Thu: <span>12 PM – 9 PM</span></li>
									<li>Fri - Sat: <span>12 PM - 10 PM</span></li>
								</ul>
							</div>
						</div>

					</div>
				</div>
				<div class="footer-bottom">
					<div class="clearfix">
						<div class="pull-left">
							<div class="copyright">2020 &copy; Joe Cajun | Designed by <a href="https://canngay.com" target="_blank">Can Ngay</a></div>
						</div>
					</div>
				</div>
			</div>
		</footer>
	</div>
	<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-angle-up"></span></div>
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/parallax.min.js"></script>
	<script src="assets/js/popper.min.js"></script>
	<script src="assets/js/jquery-ui.js"></script>
	<script src="assets/js/bootstrap.min.js"></script>
	<script src="assets/js/jquery.fancybox.js"></script>
	<script src="assets/js/owl.js"></script>
	<script src="assets/js/wow.js"></script>
	<script src="assets/js/mixitup.js"></script>
	<script src="assets/js/appear.js"></script>
	<script src="assets/js/script.js"></script>
</body>
</html>